Subject: bug#19707: 11.88; RefTeX: create BibTeX file

From: Ullrich <[email-masked]>
Date: Wed, 28 Jan 2015 08:35:16 -0500

Dear Tassilo,

thanks for this fast fix.

To test the fix, I copied the reftex.el file from the Emacs Git master in
my Emacs installation - and it worked flawlessly.

Best,
Ullrich

On Wed, Jan 28, 2015 at 4:48 AM, Tassilo Horn <[email-masked]> wrote:

> Ullrich <[email-masked]> writes:
>
> Hi Ullrich,
>
> > the command reftex-create-bibtex-file fails to produce a correct
> > bib-file in the following case: The original bibtex entry
> >
> > @Article{test,
> > Title = {Test 1) first and 2) second},
> > Author = {Oskar Maier},
> > Journal = {Journal},
> > Year = {2014}
> > }
> >
> > becomes
> >
> > @Article{test,
> > Title = {Test 1) first and 2)
> >
> > in the exported file.
>
> I think I've just fixed that on Emacs Git master and emacs-24 branches.
> If you have the possibility to test if it works now, that'd be great.
>
> Bye,
> Tassilo
>